@charset "UTF-8";

html {
 width: 100%;
}

body {
	width: 100%;
	height: 100%;
 color: #000;
 font-family: Verdana, sans-serif;
	background: #fff url(../img/bg_white.jpg) repeat-x fixed;
	-webkit-text-size-adjust: none;
}

#sp {
	position: relative;
	width: 690px;
	height: 267px;
	margin: 39px auto 0;
	padding-top: 423px;
	font-size: 0;
	background: url(../img/sp.png) no-repeat;
}

#name {
	position: relative;
	width: 268px;
	height: 0;
	margin: 0px auto;
	padding-bottom: 40px;
	background: url(../img/name.gif) no-repeat;
}

#ent {
	position: relative;
	width: 690px;
	height: 62px;
	margin-top: 30px;
	text-align: center;
}

#ent a {
 display: inline-block;
	width: 76px;
	height: 0;
	margin: 0 76px;
	padding-bottom: 62px;
	text-indent: -200%;
}

a#e {
	background: url(../img/ent_e.png) no-repeat top;
}

a#e:hover {
		background: url(../img/ent_e.png) no-repeat bottom;
}

a#j {
	background: url(../img/ent_j.png) no-repeat top;
}

a#j:hover {
	background: url(../img/ent_j.png) no-repeat bottom;
}

#gp {
	position: relative;
	width: 120px;
	height: 0px;
	margin: 10px auto;
	padding-bottom: 60px;
	font-size: 0;
	background: url(../img/16jmaf_banner_120x60.jpg) no-repeat;
}

#gp a {
	display: block;
	width: 120px;
	height: 60px;
}

#footer {
	position: relative;
	width: 99%;
	margin-top: 8px;
	font-family: "Helvetica Neue", sans-serif;
	color: #c8c8c8;
 font-size: 10px;
 font-style: normal;
	text-align: center;
}